[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TImageHandlersManager.Destroy

Destroy - destructor for TImageHandlersManager: frees the list of handlers then calls inherited Destroy

## Declaration

Source position: fpimage.pp line 240

`public destructor TImageHandlersManager.Destroy; override;`

## See also

TObject.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.